
Foniatr - Bug #310
info o pausnutem (HOLD) testu
27 January 2017 10:04 - Marek Frič

Status: New Start date: 27 January 2017
Priority: High Due date:
Assignee: Tomáš Kulhánek % Done: 90%
Category: server Web Service Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 1.00 hour
Description

Po pausnuti (HOLD) testu se zasilaji informace na administracni email, ale informace v nich ulozena je necitelna (aspon nevim jak ji
cist)

Dle meho se neulozi a nezobrazi zadna informace adminostratorovi v kolonce paused tests

Bylo by vhodne, kdyby napriklad presne ta adresa holdnuteho testu, ktera se ukaze respondentovi, byla zaslana v informacnim emailu
i editorovi.

History
#1 - 11 February 2017 19:39 - Tomáš Kulhánek
- Category set to server Web Service
- Assignee set to Tomáš Kulhánek
- Target version set to Psychotest2
- % Done changed from 0 to 90

pridal jsem do mailu technickou informaci, ze ktere se da adresa poskladat, ale nevim presne jak. Muzes mi kdyztak nejaky mail o pausnutem testu
prilozit sem?

#2 - 13 February 2017 14:05 - Marek Frič

Preposielam cely email pausnuteho testu, adresa na pokracovanie je podla obrazovky prohlizece - viz nize, ae nevim jak bych tuto adresu zjistil dle
emailu. (kolúiruji to i do redmine)

http://physiome.lf1.cuni.cz/psychoacoustictest/psychotest.htm#p19978

______________ Původní zpráva: ________________

Od: psychoacoustictest@physiome.lf1.cuni.cz
Komu: marekfric@centrum.cz
Datum: 13.02.2017 13:54
Předmět: Paused test 0 of test Ukázky_MARC-v

Paused test 0 of test Ukázky_MARC-výuka paused at screen 2.
URL: http://physiome.lf1.cuni.cz/psychoacoustictest/api/psychotestpausedtest
endpoint #p0
Temporal results in JSON:
"[[{\"case\":\"\",\"question\":\"email:\",\"answer\":\"mf\",\"date\":\"2017-02-13T11:29:26.679Z\"}],[{\"case\":\"FRC552R1/Oz1.txt
\",\"question\":\"Odpověď\",\"answer\":\"mf\",\"date\":\"2017-02-13T12:54:44.911Z\"}]]"
